@charset "UTF-8";

body {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight:lighter;
}

h1, h2, h3, h4, h5, h6 {
	padding-top:20px;
	padding-bottom:10px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-weight:normal;
}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

h5 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight:bolder;
}

h6 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight:normal;
}

p {
	margin:10px;
	margin-bottom:30px;
	letter-spacing: 0.25pt;
}

ul {
	margin-left:16px;
	line-height:20pt;
}

.pageSection {
	clear:both;
	float:none;
}

.main_text_block {
	margin-top:20px;
	float:none;
	clear:both;
}

.sectionImage {
	background-size:cover;
}

#title_section {
	color:#FFF;
	padding: 10px;
}

#title_logo {
	margin-top:15%;
	margin-top:15vh;
}



#challenge_image {
	background:url("../images/Challenge.jpg") #DDD no-repeat;
	background-position:left top;
}

#solution_image {
	background:url("../images/Solution.jpg") #DDD no-repeat;
	background-position:left top;
}

#science_image {
	background:url("../images/Science.jpg") #DDD no-repeat;
	background-position:right top;
}

.sectionText {
	backdrop-filter: blur(10px);
	padding:40px; 
}

#challenge_text, #solution_text, #science_text {
	height:auto;
}

#solution_text {
	background:rgba(255,255,255,0.9);
}

@media screen and (orientation:landscape) {
	
	.sectionImage {
		width:35vw;
		height:100vh;
	}
	
	#challenge_image {
		margin-left:65vw;
	}

	#solution_image {
		margin-left:65vw;
	}	
	
	.sectionText {
		width:60vw;
		height:100%;
	}
	
	#challengeSection {
		background:none;
	}
	
	#challenge_text, #solution_text, #science_text {
		width:55vw;
	}	
	
	#challenge_text {
		padding-right:0;
	}

	#challenge_left {
		background-color:none;
	}

	#challenge_right {
		background-color:none;
	}

	#solution_text {
		padding-right:0;
		background:rgba(255,255,255,0.9);
	}	
	
	#science_text {
		padding-left:0;
		margin-left:40%;
		background:none;
	}	
	
	.science_section {
		width:30%;
		float:left;
		margin-right:3%;	
		background:none;
		backdrop-filter: none;
		padding:0;
	}
}

@media screen and (orientation:portrait) {
	
	.sectionImage {
		width:100vw;
		height:100vh;
	}

	#challenge_image {
		margin-left:0;
	}

	#solution_image {
		margin-left:0;
	}
	
	.sectionText {
		width:100vw;
		height:auto;
		background:none;
	}
	
	#challengeSection {
		background:none;
		height:auto;
	}

	#challenge_text, #solution_text, #science_text {
		width:90vw;
		margin-left:auto;
		margin-right:auto;
	}

	#challengeSection .main_text_block {
		height:auto;
		background-color: inherit;
	}

	#challenge_text {
		background-color: inherit;
		padding:40px; 
	}

	#challenge_left {
		background-color: inherit;
	}

	#challenge_right {
		background-color: inherit;
	}
	
	
	#solution_text {
		padding:40px;
		background:rgba(212,181,173,0.85);
		backdrop-filter: blur(10px);
	}	
	
	#science_text {
		background:rgba(255,255,255,0.8);
	}	
	
	.science_section {
		width:90%;
		margin-left:auto;
		margin-right:auto;
		float:none;
		background-color: inherit;
		backdrop-filter: blur(10px);
		padding:20px;
	}
	
}

#title_logo {
	text-align:center;
}

#title_text {
	text-align:center;
	margin-bottom:50px;
}

hometitle {
	display:block;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif"; 
    color: #C49248;
}

#challenge_text {
}

#challenge_left {
}

#challenge_right {
	font-weight:bolder;
}


.solutionItem {
	display:block;
	clear:both;
	float:none;
}

.solutionIcon {
	display:inline-block;
	width:50px;
	height:50px;
	margin-top: 10px;
	margin-right: 10px;
	vertical-align: top;
}

.solutionItemText {
	display:inline-block;
	vertical-align: top;
}

#science_text {
}

.science_section {
}

#partnershipSection {
	width:90vw;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}

.partnership_section {
}

.year_one_goals_section {
}


#joinusSection {
	padding-top:100px;
}

.parallax {
	height: 500px; /* fallback for older browsers */
	height: 100vh;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-perspective: 300px;
	perspective: 300px;
}

.parallax__group {
	position: relative;
	height: 500px; /* fallback for older browsers */
	height: 100vh;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.parallax__layer {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.parallax__layer--fore {
	-webkit-transform: translateZ(90px) scale(.7);
	transform: translateZ(90px) scale(.7);
	z-index: 1;
}

.parallax__layer--base {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	z-index: 4;
}

.parallax__layer--back {
	-webkit-transform: translateZ(-300px) scale(2);
	transform: translateZ(-300px) scale(2);
	z-index: 3;
}

.parallax__layer--deep {
	-webkit-transform: translateZ(-600px) scale(3);
	transform: translateZ(-600px) scale(3);
	z-index: 2;
}


/* Debugger styles - used to show the effect
--------------------------------------------- */

.parallax__group {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}


/* demo styles
--------------------------------------------- */

body, html {
	overflow: hidden;
}

* {
	margin:0;
	padding:0;
}

.parallax {
	/*font-size: 200%;*/
}

 /* centre the content in the parallax layers */
.title {
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}




/* style the groups
--------------------------------------------- */

#group1 {
	z-index: 5; /* slide over group 2 */
}
#group1 .parallax__layer--base {
	background:#202A39;
}

#group2 {
	z-index: 3; /* slide under groups 1 and 3 */
}
#group2 .parallax__layer--back {
	/*background:url("../images/Challenge.jpg") #DDD no-repeat;
	background-position:right top;*/
}

#group3 {
	z-index: 4; /* slide over group 2 and 4 */
}
#group3 .parallax__layer--base {
	/*background:url("../images/Solution.jpg") #BBB no-repeat;
	background-position:right top;*/
}

#group4 {
	z-index: 2; /* slide under group 3 and 5 */
}
#group4 .parallax__layer--deep {
	/*background:url("../images/Science.jpg") #DDD no-repeat;
	background-position:left top;*/
}

#group5 {
	z-index: 3; /* slide over group 4 and 6 */
}
#group5 .parallax__layer--base {
	background:url("../images/PartnerBG.jpg") #CCC no-repeat;
	background-size:cover;
	background-position:center center;
}

#group6 {
	z-index: 2; /* slide under group 5 and 7 */
}
#group6 .parallax__layer--back {
	background:#DDD;
}

#group7 {
	z-index: 3; /* slide over group 7 */
}
#group7 .parallax__layer--base {
	background:url("../images/JoinUs.jpg") #BBB no-repeat;
	background-size:cover;
	background-position:left top;
}